{ "id": "chrono_orezeno",
  "name": "Stopwatch",
  "shortName":"Stopwatch",
  "version":"1.0",
  "description": "Chronograph with lap timer. Saves state so it is able to run in the background",
  "icon": "icons8-stopwatch-50.png",
  "tags": "",
  "supports" : ["BANGLEJS2"],
  "readme": "README.md",
  "storage": [
    {"name":"chrono_orezeno.app.js", "url":"chrono.app.js"},
    {"name":"chrono_orezeno.img", "url":"app-icon.js", "evaluate":true}
  ]
}
